{
  "success": true,
  "code": "aliqua exercitation pariatur",
  "message": "officia ipsum enim consectetur dolore",
  "data": {
    "optionId": "aliquip",
    "optionName": "esse qui reprehenderit et aliqua",
    "optionImg": "irure nulla",
    "prizeId": "do exercitation deserunt",
    "prizeType": "in voluptate officia",
    "position": "nulla ullamco ex sint et",
    "userRecordId": "adipisicing sit sed ad",
    "url": "ex consequat commodo minim",
    "sendCount": "laboris",
    "extra": "labore cillum"
  }
}